Magento Expert Forum - Improve your Magento experience

Results 1 to 5 of 5

How to fix "Please make sure your passwords match magento 1.9.1.0"

  1. #1

  2. #2

  3. #3
    Junior Member
    Join Date
    Feb 2018
    Posts
    103
    Thanks
    0
    Thanked 2 Times in 2 Posts

    Default

    app\code\core\Mage\Customer\Model\Customer.php
    $confirmation = $this->getPasswordConfirmation();

    to this code

    $confirmation = $this->getConfirmation();


    Corporate Gifts Suppliers in Delhi | Corporate Gifts Suppliers in Noida | Corporate Gifts Suppliers in Gurgaon

  4. #4
    Junior Member
    Join Date
    Sep 2018
    Posts
    775
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    Step by step instructions to fix "Please ensure your passwords coordinate magento 1.9.1.0". Did you realize you can consider the to be content according to your decision?

  5. #5
    Junior Member
    Join Date
    Sep 2018
    Posts
    775
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    It would be ideal if you ensure your passwords coordinate magento 1.9.1.0. Posted by Well this is a typical issue that is experienced in Magento 1.9.1.0.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •